<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.heketai.website.mapper.NewsArticleTdkDAO">
  <resultMap id="BaseResultMap" type="com.heketai.website.entity.NewsArticleTdk">
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="news_article_id" property="newsArticleId" />
    <result column="title" property="title" />
    <result column="description" property="description" />
    <result column="keywords" property="keywords" />
    <result column="create_time" property="createTime" />
    <result column="update_time" property="updateTime" />
  </resultMap>
  <sql id="Base_Column_List">
    id, news_article_id, title, description, keywords, create_time, update_time
  </sql>

</mapper>